Subject: [Patch v5 0/6] Consolidate ACPI PCI root common code into ACPI core

From: [email-masked] (Jiang Liu)
Date: Thu, 30 Jul 2015 15:58:49 +0800

On 2015/7/30 4:30, Bjorn Helgaas wrote:
> On Wed, Jul 29, 2015 at 08:17:51PM +0800, Hanjun Guo wrote:
>> Hi Bjorn, Rafael,
>>
>> Just kindly ping for this patchset, it has been reviewed and tested,
>> can it be merged in 4.3?
> 
> There are open review issues, e.g., IORESOURCE_MEM_8AND16BIT, so I'm not
> ready to merge it as-is.  I'll look at it some more, but we definitely need
> some revisions.
Hi Bjorn,
	Thanks for review and I will handle all review comments in
coming days.
Regards!
Gerry